List the internal notes of a Social Inbox item
social_inbox.notes.list
Lists the internal notes the team left on an inbox item (author, text, mentions), oldest first, up to 200. Notes never go to the network. 404 inbox_item_not_found if the item is not in this organization. Requires view access to the Social Inbox.
- Escopo
social_inbox:read- Permissão
- Ver o módulo
- Tool do MCP
social_inbox_notes_listNa superfície completa; na compacta,mb_execute_operationcomid: "social_inbox.notes.list".
Custo declarado: até 201 leituras e 0 escritas por chamada (contam na cota diária).
Parâmetros
item_idstringrotaThe inbox item id (from social_inbox.items.list).
Resposta
dataarray<object>Erros
Exemplo
curl "https://api.mb-suite.com/v1/social-inbox/items/{item_id}/notes" \
-H "Authorization: Bearer $MB_API_KEY"Testar com a sua API key de teste
Com uma API key de teste o pedido vai sempre para a sua organização de prática: dados de exemplo que você pode reiniciar.
curl "https://api.mb-suite.com/v1/social-inbox/items/{item_id}/notes" \
-H "Authorization: Bearer $MB_TEST_KEY"